Meridian Samples
=========================

Meridian samples provides simple samples for Meridian functionality and can be used to quickly get up to speed on Meridian and when debugging issues.  The following samples are available:

1) Maps - Basic map fragment sample that is in the main activity
    a) How to load a map fragment and set various map options
    b) How to highlight markers
    c) How to customize the color and font size of a marker
2) Nearby - how to find nearby placemarks.  Requires bluedot
3) Search - how to search for nearby placemarks using the local search API
4) Markers - how to create custom markers
    a) How to create a custom placemark
    b) How to add additional markers to the map
    c) How to remove a marker from the map
5) Campaigns - how to start, stop and reset campaigns
6) Scrolling - how to programmatically scroll to placemarks
7) Location - how to use the location manager
8) Location Sharing - how to share your location with friends
9) Single Marker - how to create a map with just a single marker on it
10) Tags - how to view asset tags on the map
11) Location sharing map - how to show your friends on the map
12) Overlay - how to overlay graphics on the map
    a) How to replace a placemark with an overlay marker
    b) How to create overlay graphics on the map
    c) How to create custom overlay markers
    d) How to make overlays respond to map events
13) MapView - how to use the MapView instead of the MapFragment
    a) How to customize directions route color
    b) How to customize the bluedot
    c) How to highlight markers
14) Google Maps - how to switch between Google and Meridian maps

